\name{carc}
\alias{carc}
\docType{data}
\title{Car Data}
\description{
  The car data set  consists of 13 variables
  measured for 74 car types.
}
\usage{data(carc)}
\format{
  A data frame with 74 observations on the following 13 variables.
  \describe{
    \item{\code{P}}{Price, a numeric vector}
    \item{\code{M}}{Mileage (in miles per gallone), a numeric vector}
    \item{\code{R78}}{Repair record 1978 (rated on a 5-point scale; 5
      best, 1 worst), a factor with levels \code{.} \code{1} \code{2} \code{3} \code{4} \code{5}}
    \item{\code{R77}}{Repair record 1977 (scale as before), a factor with levels \code{.} \code{1} \code{2} \code{3} \code{4} \code{5}}
    \item{\code{H}}{Headroom (in inches), a numeric vector}
    \item{\code{R}}{Rear seat clearance (distance from front seat back
      to rear seat, in inches), a numeric vector}
    \item{\code{Tr}}{Trunk space (in cubic feet), a numeric vector}
    \item{\code{W}}{Weight (in pound), a numeric vector}
    \item{\code{L}}{Length (in inches), a numeric vector}
    \item{\code{T}}{Turning diameter (clearance required to make a
      U-turn, in feet), a numeric vector}
    \item{\code{D}}{Displacement (in cubic inches), a numeric vector}
    \item{\code{G}}{Gear ratio for high gear, a numeric vector}
    \item{\code{C}}{Company headquarter, a factor with levels \code{US} \code{Japan} \code{Europe}}
  }
}
\details{
}
\source{
  Chambers, J. M., Cleveland, W. S., Kleiner, B. and Tukey, P. A. (1983).
    Graphical Methods for Data Analysis, Duxbury Press, Boston.
}
\references{
}
\examples{
data(carc)
## maybe str(carc) ; plot(carc) ...
}
\keyword{datasets}
