\name{timebudget}
\alias{timebudget}
\docType{data}
\title{Timebudget Data}
\description{
 Data on 28 individuals identified according to sex, country where they
 live, professional activity and matrimonial status, which indicates the
 amount of time each person spent on ten categories of activities over
 100 days (100x4h = 2400 hours total in each row) in the year
 1976. 
}
\usage{data(timebudget)}
\format{
  A data frame with 28 observations on the following 10 variables.
  \describe{
    \item{\code{prof}}{professional activity, a numeric vector}
    \item{\code{tran}}{transportation linked to professional activity, a numeric vector}
    \item{\code{hous}}{household occupation, a numeric vector}
    \item{\code{kids}}{occupation linked to children, a numeric vector}
    \item{\code{shop}}{shopping, a numeric vector}
    \item{\code{pers}}{time spent for personal care, a numeric vector}
    \item{\code{eat}}{eating, a numeric vector}
    \item{\code{slee}}{sleeping, a numeric vector}
    \item{\code{tele}}{watching television, a numeric vector}
    \item{\code{leis}}{other leisures, a numeric vector}
  }
}
\details{
maus: 	 active men in the U.S.,
waus: 	active women in the U.S.,
wnus: 	nonactive women in the U.S.,
mmus: 	married men in U.S.,
wmus: 	married women in U.S.,
msus: 	single men in U.S.,
wsus: 	single women in U.S.,
mawe: 	active men from Western countries,
wawe: 	active women from Western countries,
wnwe: 	nonactive women from Western countries,
mmwe: 	married men from Western countries,
wmwe: 	married women from Western countries,
mswe: 	single men from Western countries,
wswe: 	single women from Western countries,
mayo: 	active men from yugoslavia,
wayo: 	active women from yugoslavia,
wnyo: 	nonactive women from yugoslavia,
mmyo: 	married men from yugoslavia,
wmyo: 	married women from yugoslavia,
msyo: 	single men from yugoslavia,
wsyo: 	single women from yugoslavia,
maes: 	active men from eastern countries,
waes: 	active women from eastern countries,
wnes: 	nonactive women from eastern countries,
mmes: 	married men from eastern countries,
wmes: 	married women from eastern countries,
mses: 	single men from eastern countries,
wses: 	single women from eastern countries,
}
\source{
Volle, V. (1985).  Analyse des Donnees, Economica, Paris. 
}
\references{
}
\examples{
data(timebudget)
## maybe str(timebudget) ; plot(timebudget) ...
}
\keyword{datasets}
